[Interface]
PrivateKey= [+GM60LQqH0gD5DCw4iKeoet3WvUoeeo6p28iGLJ3LlY=]
Address = 192.168.53.50/24
DNS = 8.8.8.8
MTU = 1420


[Peer]
PublicKey = [eiKGlbom6NotrO11qxmD+jtQkZuiVfK5E298YQ5uYGw=]
Endpoint = 93.118.115.5:49860
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 25